/* 
  Localizable.strings
  MacPawAccount

  Created by Dmytro Tretiakov on 19.08.2020.
  Copyright © 2020 MacPaw Inc. All rights reserved.
*/
/* Title & subtitle */

"ScreenSubtitle_SignInOrLicenseKey" = "MacPaw 계정으로 로그인하거나 정식 등록 번호로 계속 진행하십시오.";

"ScreenTitle_LicenseKey_productNameAsFormatValue" = "정식 등록 번호를 사용하여 %@ 활성화";
"ScreenSubtitle_LicenseKey" = "인증 확인 이메일에서 정식 등록 번호를 찾아보시기 바랍니다.";

"ScreenSubtitle_AdditionalInfo" = "더 나은 사용자 경험을 위해 세부사항을 제공해주시기 바랍니다.";

"ScreenTitle_LicenseKeyError_Expired_productNameAsFormatValue" = "%@ 라이선스가 만료되었습니다";
"ScreenSubtitle_LicenseKeyError_Expired" = "저희 웹사이트를 방문하여 결제 정보를 업데이트하거나 새로운 구독을 시작하시기 바랍니다.";

"ScreenTitle_LicenseKeyError_PaymentFailed_productNameAsFormatValue" = "%@ 제품을 계속 사용하려면 결제 정보를 업데이트하십시오";
"ScreenSubtitle_LicenseKeyError_PaymentFailed" = "구독을 갱신할 수 없습니다. 저희 웹사이트를 방문하여 결제 정보를 업데이트하거나 새로운 플랜을 구독하시기 바랍니다.";

"ScreenTitle_LicenseKeyError_Cancelled_productNameAsFormatValue" = "%@ 제품을 계속 이용하려면 새로운 플랜을 구매하십시오";
"ScreenSubtitle_LicenseKeyError_Cancelled" = "이전 라이선스가 취소되었습니다. MacPaw 스토어를 방문하여 사용자에게 맞는 새로운 플랜을 구독하시기 바랍니다.";

"ScreenTitle_LicenseKeyError_Deactivated_productNameAsFormatValue" = "%@ 정식 등록 비활성화됨";
"ScreenSubtitle_LicenseKeyError_Deactivated" = "MacPaw 스토어를 방문하여 사용 중인 모든 Mac에 적합한 플랜으로 업그레이드하시기 바랍니다.";

/* Placeholders */
"TextFieldPlaceholder_EnterEmailOrKey" = "사용자 이메일 주소 또는 정식 등록 번호";
"TextFieldPlaceholder_ActivationNumber" = "정식 등록 번호";
"TextFieldPlaceholder_EnterEmail" = "이메일 주소를 입력하세요";
"TextFieldPlaceholder_EnterName" = "이름을 입력하세요";

/* Text field values */
"TextFieldValue_ActivationID" = "정식 등록 ID:";

/* Button titles */
"ButtonTitle_LostLicense" = "라이선스 분실";
"ButtonTitle_HaveLicense" = "나의 정식 등록 번호 사용";
"ButtonTitle_Back" = "뒤로";
"ButtonTitle_Next" = "다음";
"ButtonTitle_Activate" = "활성화";
"ButtonTitle_GoToWebsite" = "웹사이트로 이동";
"ButtonTitle_Subscribe" = "MacPaw 최신 정보 및 할인 소식 받기";
"ButtonTitle_DeactivateLicense" = "정식 등록 해제";
"ButtonTitle_Cancel" = "취소";
"ButtonTitle_ContactSupport" = "고객지원";
"ButtonTitle_OK" = "OK";
"ButtonTitle_Upgrade" = "업그레이드";
"ButtonTitle_ResetActivations" = "정식 등록 초기화";
"ButtonTitle_GoToStore" = "MacPaw 스토어로 이동";

/* Errors */
"EmailOrKeyValidationError_Empty" = "유효한 이메일 주소나 정식 등록 번호를 입력해주십시오.";
"EmailOrKeyValidationError_WrongKey" = "음, 정식 등록 번호가 유효하지 않습니다.";

"AlertMessageText_AlreadyActivatedWithKey_productNameAsFormatValue" = "이미 %@ 활성화 됨";
"AlertInformativeText_AlreadyActivatedWithKey" = "다른 정식 등록 번호나 MacPaw 계정을 사용하려면, 현재 정식 등록을 해제하십시오.";

"AlertMessageText_ConfirmDeactivation_productNameAsFormatValue" = "정말 이 Mac에서 %@ 정식 등록을 해제하시겠습니까?";
"AlertInformativeText_ConfirmDeactivation_productNameAsFormatValue" = "이 작업으로 인해 해당 기기에서 %@ 정식 등록이 해제되지만, 다른 컴퓨터에서는 라이선스를 계속 사용할 수 있습니다.";

"AlertMessageText_ActivationError" = "정식 등록 오류 발생";
"AlertInformativeText_ProductAbsent" = "제품을 찾을 수 없습니다.";
"AlertInformativeText_UsernameAbsent" = "사용자 이름을 찾을 수 없습니다.";
"AlertInformativeText_LicenseKeyAbsent" = "정식 등록 번호를 입력하십시오.";

"AlertMessageText_LicenseKeyInvalid" = "정식 등록 번호가 유효하지 않음";
"AlertInformativeText_NeedProductUpgrade" = "안타깝게도 더이상 지원하지 않는 제품입니다. 최신 버전으로 업그레이드하시기 바랍니다.";
"AlertInformativeText_OldLicenseKeyUsed_productNameAsFormatValue" = "해당 등록 번호는 %@ 이전 버전에 대해서만 유효합니다.";
"AlertInformativeText_WrongLicenseKey" = "유효한 정식 등록 번호를 입력한 뒤 다시 시도하시기 바랍니다. 새로 구매해야 하는 경우 MacPaw 스토어를 방문해주십시오.";
"AlertInformativeText_FailedToReactivate_productNameAsFormatValue" = "해당 라이선스는 무료 업그레이드 대상이 아닙니다. 하지만 50% 할인된 가격에 %@ 최신 버전 업그레이드 혜택을 받으실 수 있습니다.";
"AlertInformativeText_LicenseKeyForOtherProduct_productNameAsFormatValue" = "다른 MacPaw 제품에 적용되는 등록 번호입니다. %@에 적용되는 정식 등록 번호를 입력하시기 바랍니다.";
"AlertInformativeText_ReactivationKeyNotFound" = "유효하지 않은 라이선스입니다. 정품을 구매하시면 50% 할인 혜택을 제공해드리겠습니다.";
"AlertInformativeText_BetaOnlyLicenseKey_productNameAsFormatValue" = "해당 등록 번호는 %@ 베타 버전에 대해서만 유효합니다. 계속하려면 MacPaw 스토어에서 새로운 플랜을 구매해주시기 바랍니다.";
"AlertInformativeText_ProductVersionExpired_productNameAsFormatValue" = "이 등록 번호는 %1$@ 초기 버전에 대해서만 유효합니다. MacPaw 스토어에서 새로운 %1$@ 플랜을 구매해주시기 바랍니다.";

"AlertMessageText_LicenseKeyActivated" = "사용 가능한 기기 슬롯 없음";
"AlertInformativeText_LicenseKeyActivated" = "등록 가능한 기기 대수가 가득찼습니다. 라이선스를 업그레이드하시거나 현재 등록된 기기를 초기화 하시기 바랍니다.";

"AlertMessageText_LicenseKeyExpired" = "정식 등록 번호가 만료됨";
"AlertInformativeText_LicenseKeyExpired_productNameAsFormatValue" = "%@ 구독 기간이 만료되었습니다. MacPaw 스토어를 방문하여 새로운 플랜을 구매해주시기 바랍니다.";

"AlertMessageText_GenericActivationError" = "예기치 못한 오류 발생";
"AlertInformativeText_GenericActivationError" = "무언가 잘못되었습니다. 다시 시도하거나 고객지원 팀에 연락하여 도움을 받으시기 바랍니다.";
"AlertInformativeText_ServerActivationError" = "무언가 잘못됐습니다. 잠시 후 다시 정식 등록을 시도하거나 고객지원 팀으로 연락주시기 바랍니다.";


"AlertMessageText_ServerValidationError" = "라이선스가 유효하지 않음";
"AlertInformativeText_ServerValidationError" = "안타깝게도 유효하지 않은 라이선스입니다. 저희 고객지원 팀에 연락하여 도움을 받으시기 바랍니다.";

"AlertMessageText_LicenseDeactivated_productNameAsFormatValue" = "%@ 등록 해제";
"AlertInformativeText_LicenseDeactivated" = "라이선스가 비활성화되었습니다. 저희 고객지원 팀에 연락하여 도움을 받으시기 바랍니다.";

"AlertMessageText_OrderRefunded" = "주문이 환불 처리되었습니다.";
"AlertInformativeText_OrderRefunded" = "환불 처리 중이거나 완료 상태이므로 라이선스를 사용할 수 없습니다. 저희 고객지원 팀에 연락하여 도움을 받으시기 바랍니다.";

"AlertMessageText_SubscriptionCanceled" = "구독이 취소되었습니다";
"AlertInformativeText_SubscriptionCanceled_productNameAsFormatValue" = "%@ 구독이 취소 처리되었습니다. 저희 고객지원 팀에 연락하여 도움을 받으시기 바랍니다.";

"AlertMessageText_SubscriptionPastDue" = "구독 갱신일이 지났습니다";
"AlertInformativeText_SubscriptionChangeFailed_productNameAsFormatValue" = "%@ 구독을 갱신하는데 문제가 발생했습니다. 저희 고객지원 팀에 연락하여 도움을 받으시기 바랍니다.";
"AlertInformativeText_SubscriptionExpired_productNameAsFormatValue" = "%@ 구독이 만료되었습니다. MacPaw 스토어를 방문하여 새로운 플랜을 구매해주시기 바랍니다.";

"AlertMessageText_ActivationInProcess" = "정식 등록이 완료될 때까지 기다려 주십시오";
"AlertInformativeText_ActivationInProcess_productNameAsFormatValue" = "이미 %@ 정식 등록 과정이 진행 중입니다. 서버가 응답할 때까지 잠시 기다려주시기 바랍니다.";

/* Accessibility texts */
"ButtonAccessibilityHelp_LostLicense" = "브라우저에서 잃어버린 라이선스를 복원할 수 있는 웹 페이지로 안내합니다.";
"ButtonAccessibilityHelp_HaveLicense" = "정식 등록 번호나 코드로 앱을 활성화할 수 있도록 합니다.";
"ButtonAccessibilityHelp_DeactivateLicense" = "해당 복사본의 정식 등록을 해제합니다.";

"AccessibilityEmailValidationError_Empty" = "이메일 필드는 비워둘 수 없습니다. 이메일 주소나 정식 등록 번호를 입력하시기 바랍니다.";
"AccessibilityEmailValidationError_WrongKey" = "유효한 정식 등록 번호가 아닙니다. 수정 후 다시 시도하시기 바랍니다.";

/* Kevlar errors */
"DMKevlarError_AlertMessageText" = "정식 등록 오류.";
"DMKevlarError_ActivationInProcess" = "정식 등록이 이미 진행 중입니다. 다시 시도하기 전에 서버 응답을 기다리시기 바랍니다.";
"DMKevlarError_LicenseSignatureInvalid" = "예기치 못한 오류가 발생했습니다. 정식 등록을 다시 시도하거나 고객 지원으로 문의주시기 바랍니다.";
"DMKevlarError_LicenseValidationFailed" = "예기치 못한 오류가 발생했습니다. 정식 등록을 다시 시도하거나 고객 지원으로 문의주시기 바랍니다.";
"DMKevlarError_GeneralError" = "예기치 못한 오류가 발생했습니다. 정식 등록을 다시 시도하거나 고객 지원으로 문의주시기 바랍니다.";
